<Gauge Name="KLN_icon" Version="1.0">
   <Image Name="Ico_KLN.bmp" ImageSizes="33,33,0,0"/>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>12700 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>